
authentication-backoffice - Feature #628
User management
05/31/2013 02:55 PM - Cedric Hassen-Khodja

Status: Closed Start date: 09/12/2013
Priority: Normal Due date: 10/07/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

Create a new user in database

The administrator clicks on New user to fill a form.
The admin enters an email, name and the password. He enters the password a second time to confirm it. The email must be unique.
He pressed the Add button. A message indicating the adding is displayed.

History
#1 - 06/07/2013 01:34 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned

#2 - 06/07/2013 01:38 PM - Cedric Hassen-Khodja
- Assignee set to Cedric Hassen-Khodja

#3 - 10/10/2013 02:02 PM - Cedric Hassen-Khodja
- Due date changed from 09/24/2013 to 10/07/2013
- Status changed from Assigned to Closed
- % Done changed from 0 to 100
